=== debian/changelog ===
ros-indigo-pr2-delivery (1.0.6-1trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Maintainer=Devon Ash <dash@clearpathrobotics.com>  Fri, 06 Feb 2015 21:23:38 -0000

ros-indigo-pr2-delivery (1.0.3-1trusty) trusty; urgency=high

  * Removed makefile
  * Re-added proper dependencies
  * Contributors: TheDash

 -- Maintainer=Devon Ash <dash@clearpathrobotics.com>  Sat, 06 Sep 2014 04:00:00 -0000
