=== debian/control ===
Source: ros-indigo-pr2-delivery
Section: misc
Priority: extra
Maintainer: Maintainer=Devon Ash <dash@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-pr2-gripper-sensor-action, ros-indigo-pr2-gripper-sensor-msgs, ros-indigo-pr2-move-base, ros-indigo-pr2-tuck-arms-action, ros-indigo-rospy, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-tf
Homepage: http://ros.org/wiki/pr2_delivery
Standards-Version: 3.9.2

Package: ros-indigo-pr2-delivery
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-geometry-msgs, ros-indigo-pr2-gripper-sensor-action, ros-indigo-pr2-gripper-sensor-msgs, ros-indigo-pr2-move-base, ros-indigo-pr2-tuck-arms-action, ros-indigo-rospy, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-tf
Description: This package contains scripts for making a PR2 deliver a small object from one place to another, and return to a home base.
